@media (max-width: 880px){
	#menu{
		display: none;
	}	
	#mobile_menu_toggler{
		display: block;
		position: absolute;
    	right: 0;
	}
	#track-record, #our-services{
		display: block;
	}	
	.container {
	    max-width: 100%;
	    position: relative;
	}
	.col-xs-3 {
    	-webkit-box-flex: 0;
	    -ms-flex: 0 0 25%;
	    flex: 0 0 25%;
	    max-width: 25%;
	}
	.col-xs-4 {
    	-webkit-box-flex: 0;
	    -ms-flex: 0 0 33.333333%;
	    flex: 0 0 33.333333%;
	    max-width: 33.333333%;
	}
	.col-xs-5 {
    	-webkit-box-flex: 0;
	    -ms-flex: 0 0 41.6666666667%;
	    flex: 0 0 41.6666666667%;
	    max-width: 41.6666666667%;
	}
	.col-xs-6 {
    	-webkit-box-flex: 0;
	    -ms-flex: 0 0 50%;
	    flex: 0 0 50%;
	    max-width: 50%;
	}
	.col-xs-12 {
    	-webkit-box-flex: 0;
	    -ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    max-width: 100%;
	}
	#logo {
	    margin-bottom: 20px;
	    max-width: 90%;
	    float: left;
	}
	#page-title{
		padding: 80px 0px;
	}
	.gallery-columns-4 .gallery-item {
	    max-width: 50%;
	}
	.gallery-columns-4 .gallery-item img{
		height: 215px;
	}
	.gallery-columns-4 .gallery-item .gallery-caption{
		height: 36px;
	}
	#about-us .img-about{
		    position: static;
    text-align: center;
    margin-top: 20px;
}
	#about-us .about-content{
		padding: 20px;
	}
	#about-us .about-title{
		padding: 0;
		margin-bottom: 30px;
	}
	#top-links{
		text-align: center;
		margin-bottom: 0;
	}
	h3.heading{
		font-size: 40px;
	}
	#our-projects .title-projects{
		height: auto;
	}
	.contact-form {
	    width: 100%;
	    margin-bottom: 25px;
	    float: left;
	}
	.img-about{
		text-align: center;
	}
	ul.list-inline.step_about li, ul.list-inline.step_about li, ul.list-inline.step_about li:first-child, ul.list-inline.step_about li:last-child {
	    text-align: center;
	    width: 100%;
	    position: static;
	}
	#slideshow .caption-slider h2{
		    font-weight: 600 !important;
    font-size: 40px !important;
    line-height: 50px !important;
	}
	#slideshow .caption-slider h3{
		font-size: 30px !important;
	}
	#slideshow .caption-slider a{
		font-size: 14px !important;
	}
}
@media (max-width: 480px){
	#logo{
		max-width: 75%;
		margin-bottom: 20px;
	}
	#hotline-menu li:first-child {
	    display: none;
	}
	#top-links{
		margin-bottom: 0;
		text-align: center;
	}
	.col-xs-6{
    	-webkit-box-flex: 0;
	    -ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    max-width: 100%;
	}
	#page-title h2{
		font-size: 20px;
	}
	.gallery-columns-4 .gallery-item{
		max-width: 100%;
		text-align: center;
	}
	#mobile_menu{
		top: 156px;
	}
	#page-title {
	    padding: 50px 0px;
	}
	#slideshow .caption-slider h2{
		    font-weight: 600 !important;
    font-size: 20px !important;
    line-height: 30px !important;
	}
	#slideshow .caption-slider h3{
		font-size: 20px !important;
	}
	#slideshow .caption-slider a{
		font-size: 12px !important;
	}
}